From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 17 December 2003<P>

Pam, I got your message and thanks for the Christmas card!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 December 2003<P>

Jim,<BR>
When you figure out the secret...please whisper it to me...hope you have a great trip and that your angels bring you back home safe and sound....<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 17 December 2003<P>

Leela~ <a href="/blend/wv.cgi?id=2003.12.16.16.46.6444">Wine</a>  is very well written. I like the image of the spilling wine. (never cry over spilled...) It's so much easier to write something good when we are in pain.  I'm glad to see your work again. ~Vi
<HR>